body{
    overflow-y: hidden;
}

#modal{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #00000085;
    z-index: 99999 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

#caixaModal{
    width: auto;
    height: min-content;
    background-color: rgba(255, 255, 255, 1);
    backdrop-filter: blur(10px);
    padding: 2rem 2rem;
    border-radius: 15px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

#parteUm{
    width: 60%;
}
#parteUm img{
    width: 300px;
}

#parteDois{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;

    padding-top: 2.5rem;
}

#parteDois h3{
    line-height: 40px;
    font-weight: 600;
    font-size: 29px;
    color: #26424d;
}
#parteDois p{
    padding: 0.7rem 0 0 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #8796a8;
}
#parteDois p span{
    font-weight: 600;
}

#fecharModal{
    background-color: #34528a;
    color: #fafafa;

    font-size: 18px;
    font-weight: 800;
    letter-spacing: 1.5px;

    border-radius: 6px;
    padding: 0.5rem 2.5rem;

    transition: background 0.4s;
}
#fecharModal:hover{
    background-color: #24395f;
}



@media (max-width: 768px){
    #caixaModal{
        width: 100% !important;
        margin: 0 5%;
        display: block;
        padding: 2rem;
    }

    #parteUm{
        width: 100%;
    }
    
    #parteUm img{
        width: 100%;
    }

    #parteDois{
        margin: 0 auto;
        padding: 1.2rem 0 0 0;
        text-align: center;
    }
    #parteDois h3{
        text-align: center;
        margin: 0 auto;
        font-size: 1.6rem;
        line-height: 2rem;
    }
    #parteDois p{
        padding: 1.2rem 0 0 0;
        font-size: 1rem;
        line-height: 1.4rem;
    }

    #fecharModal{
        margin: 0 auto;
    }
}